@font-face {
	font-family: 'icomoon';
	src:url('fonts/icomoon.eot?pud6hb');
	src:url('fonts/icomoon.eot?pud6hb#iefix') format('embedded-opentype'),
		url('fonts/icomoon.ttf?pud6hb') format('truetype'),
		url('fonts/icomoon.woff?pud6hb') format('woff'),
		url('fonts/icomoon.svg?pud6hb#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-back_home:before {
	content: "\e600";
}
.icon-calendar:before {
	content: "\e601";
}
.icon-cart:before {
	content: "\e602";
}
.icon-close:before {
	content: "\e603";
}
.icon-down:before {
	content: "\e604";
}
.icon-download:before {
	content: "\e605";
}
.icon-email:before {
	content: "\e606";
}
.icon-filters:before {
	content: "\e607";
}
.icon-left:before {
	content: "\e608";
}
.icon-pdf:before {
	content: "\e609";
}
.icon-print:before {
	content: "\e60a";
}
.icon-right:before {
	content: "\e60b";
}
.icon-search:before {
	content: "\e60c";
}
.icon-switch:before {
	content: "\e60d";
}
.icon-top:before {
	content: "\e60e";
}
.icon-up:before {
	content: "\e60f";
}
.icon-user:before {
	content: "\e610";
}
.icon-world:before {
	content: "\e611";
}
.icon-wheel:before {
	content: "\e900";
}

